@import url('fonts.css');
body { margin:0; padding:0; font-family:Georgia, "Times New Roman", Times, serif}
ul{ margin:0; padding:0;}
ul li{ list-style-type:none;}

.clear { clear:both; font-size:0; line-height:0; height:0}
a{ text-decoration:none}
a img{ border:none}

h1, h2, h3, h4, h5{ padding:0 0 0 0; margin:0; font-family:'NewAthenaUnicodeRegular'; font-weight:normal}
h1{ font-size:40px; line-height:30px; padding-bottom:13px}
h2{ font-size:25px;}
h3{ font-size:18px;}
h4{}
h5{}
p{ margin:0; padding: 0 0 13px 0; line-height:21px; font-size:12px;}


.header-wrapper { width:100%; background:#1f1e1d}
.header { width:1000px; margin: 0 auto; position:relative; height:132px}
a.logo { display:block; width:145px; height:144px; position:absolute; top:0; left:0; background:url(../images/logo.jpg) no-repeat}
a.call-us { display:block; width:206px; height:46px; background:url(../images/call-us.jpg) no-repeat; float:right; margin:22px 0 0 0}
a.facebook { display:block; width:192px; height:46px; float:right; background:url(../images/facebook.jpg) no-repeat; margin:22px 0 0 33px}

ul#nav_14623 { width:763px; float:right; margin:28px 0 0 0; padding:0; list-style:none; height:37px}
ul#nav_14623 li { float:left; height:37px; margin:0 0 0 27px}
ul#nav_14623 a { text-decoration:none; text-transform:uppercase; color:#FFF; display:block; float:left; height:37px; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif}
ul#nav_14623 li.selected a, ul#nav_14623 a:hover { color:#fc3d9d; background:url(../images/menu-hover.jpg) center bottom no-repeat}

.content-wrapper { width:100%; background:#ddcdc4 url(../images/content-wrapper-bg.jpg) top center no-repeat}
.content { width:1000px; margin:0 auto; position:relative}

.slideshow { position:absolute; left:-285px; //top:-30px; width:600px; height:749px; z-index:9}
.home-content { width:786px; /* position:absolute; right:0; top:65px; */ float:right; margin:65px 0 0 0; height:653px; position:relative; z-index:1000}
.home-no-top { width:786px; float:right; margin:16px 0 0 0 !important; height:702px !important;  position:relative; z-index:1000}

.h-title { display:block; float:left; position:absolute; text-indent:-9999px; }

.home-content h1, h2 { color:#cd0067; font-size:50px; font-weight:normal; margin:0 0 30px 0; padding:0; line-height:65px; font-size:62px; text-align:center; }
.home-no-top  h1 { margin:0 0 37px 0; letter-spacing:-2px; line-height:64px;  }
.home-no-top  h1 span.big{ font-size:62px; color:#cd0067}
.home-content h1 span { color:#000}
.home-content h2 span { color:#000}
.subhead { width:487px; margin:0 auto; background:url(../images/home-sub-head-bg.png) center no-repeat; padding:0 105px 0 107px; height:34px}
.subhead p { color:#000; font-size:26px; font-family:Georgia, "Times New Roman", Times, serif; width:330px; float:left; margin:0; padding:0; line-height:34px}
	.subhead-second { width:675px; margin:0 auto; background:url(../images/subhead-second.png) center top no-repeat; padding:0 0px 0 109px; }
	.subhead-second p{ width:454px; font-size:23px; float:left; margin:0; padding:0; line-height:21px; display:inline; margin-top:-11px;}
	.subhead-second  a.book_now{ background:url(../images/book_now.gif) left top no-repeat; display:block; width:119px; height:34px; float:left; margin-top:-15px; margin-bottom:21px;}
		.subhead-second  ul{ margin:0 auto; width:491px; }
			.subhead-second  ul li{ display:inline; background:url(../images/li_subhead.gif) right top repeat-y; padding:0 9px 0 4px ; font-family:Georgia, "Times New Roman", Times, serif; color:#555452; font-size:15px; line-height:16px;}
			.subhead-second  ul li.last{ background:none}

a.enquire-now { display:block; width:141px; height:34px; background:url(../images/enquire-now-btn.jpg) no-repeat; float:right}

.banners { margin:50px 0 30px 0}
.banners-second{ margin:30px 0 30px 0 !important}
a.banner { display:block; width:129px; height:241px; background:url(../images/banners.png) no-repeat; float:left; margin:0; padding:14px 14px 0 14px; text-decoration:none; text-transform:uppercase}
a.banner:hover { background:url(../images/banners.png) no-repeat 0 -255px; float:left; color:#fff}
a.banner span { color:#000; display:block; font-size:14px}
a.banner span.red { color:#cd0067}
a.banner img { margin:10px 0 0 0}
a.banner:hover span {color:#fff}
/*a.banner:hover span.red { color:#000}*/

p.note { color:#484645; font-size:18px; margin:0; padding:0; line-height:24px; text-align:center}

#home-ul ul li { margin-left:30px; list-style-type:circle; }
.footer-wrapper { width:100%; /*height:265px;*/ height:auto; background:#1f1e1d}
.footer { width:1000px; margin:0 auto; padding:27px 0 0 0; color:#fff;}
.footer h2 { font-size:30px; text-align:left; margin:0px; }
.footer p { padding:0px 0px 5px 0px; fonr-fanily:Georgia,"Times New Roman",Times,serif; font-size:14px; }
.footer-links { width:550px; float:left }
.footer-links ul { list-style:none; margin:0 55px 0 0; padding:0; width:145px; float:left}
.footer-links .last { margin:0 !important}
.footer-links ul li.title { background:url(../images/footer-links-arrow.jpg) center left no-repeat; color:#5b595a; text-transform:uppercase; font-weight:bold; font-size:11px; padding:0 0 0 20px; margin:0 0 10px 0}
.footer-links ul li { padding:0 0 0 20px; margin: 0 0 5px 0}
.footer-links ul a { color:#FFF; font-size:11px; text-decoration:none}
.footer-links ul a:hover { color:#fb007e}

.footer-right { width:365px; float:right}
.testimonials { background:url(../images/footer-testimonial-bg.jpg) no-repeat; height:93px; margin:0 0 15px 0; padding:20px 20px 0 20px}
.testimonials .head { font-size:16px; text-align:center; color:#FFF; font-style:normal; padding:0 0 10px 0}
.testimonials .head span { color:#fb007e}
.testimonials p { color:#9a9a9a; font-style:italic; margin:0; padding:0; font-size:11px; line-height:16px; text-align:center}
.testimonials a { color:#FFF; font-style:normal; text-decoration:none; background:url(../images/f_tst_a.gif) right 3px no-repeat; padding-right:17px}
	.testimonials a:hover{ text-decoration:underline}
p.copy { color:#5a5a5a; margin:0; padding:0; font-size:11px; letter-spacing:-0.6px}
p.copy a { color:#5a5a5a; text-decoration:none}

	
	
	/*==internal page ==*/
	.internal_wrapper{ width:100%px; background:url(../images/internal_wrapper_bg.jpg) center top repeat-y }
	.full_wrap{width:100%; background:url(../images/content-wrapper-bg.jpg) center top no-repeat}
	
		.internal_content{ width:1006px; margin:0 auto; padding:0 0 25px 0}

		.nav{ width:600px; float:right; text-align:right; padding:16px 0 16px 0; font-size:0}
			.nav a{background:url(../images/crumb.gif) left 5px no-repeat; font-family:Georgia, "Times New Roman", Times, serif; color:#000; font-size:13px;margin-left:9px; padding: 0 0 0 11px;}
				.nav a:hover{ text-decoration:underline} 

		.left_sidebar{ width:305px; float:left}
		.left_sidebar-girl{ width:305px; float:left;padding-top: 565px;}
			.w_box{  margin-bottom: 35px; width: 305px;}
			.w_box-girl{ left: -348px; margin-bottom: 35px; position: absolute; top: -35px; width: 305px;}
			.l_top, .left_sidebar .l_bottom, .right_sidebar .r_top, .right_sidebar .r_bottom{ line-height:1px; font-size:1px; width:305px;}
			.l_top{ background:url(../images/l_top.jpg) left top no-repeat; width:305px; height:7px;}
			.l_bottom{ background:url(../images/l_bottom.jpg) left top no-repeat; width:305px; height:11px;}
			.l_middle{ width:268px; background:url(../images/l_middle.jpg) left top repeat-y; padding:10px 18px 19px 19px}
			.l_middle h2{ color:#c1258f; padding:0 0 9px 15px;}
				ul#nav_837895 { border-bottom:1px solid #efefef; margin:0 0 10px 0}
					ul#nav_837895 li{ border-top:1px solid #efefef; /* padding:14px 0 7px 15px */ line-height:37px; margin:0 0 1px 0; padding:1px 0 0 0}
						ul#nav_837895 li a{ color:#434343; display:block; background:url(../images/menu_a.gif) 250px center no-repeat; line-height:37px; padding:0 0 0 15px}
							ul#nav_837895 li a:hover, ul#nav_837895 li.selected a{ color:#000000; background:#f8e2f2 url(../images/menu_a_hover.gif) 250px center no-repeat}
							
			.tst{ width:297px; margin:0 auto; margin-bottom:18px}
				.tst h3{ font-family:"Times New Roman", Times, serif; font-style:italic; color:#000000; padding-bottom:18px; text-align:center; background:url(../images/h3_bg.gif) left 12px repeat-x;}
					.tst h3 span{ background:#eee6e0; padding:0 5px;}
				.tst_holder{ width:297px;}
					.tst_holder p{ font-family:"Times New Roman", Times, serif; font-style:italic; font-size:14px; color:#000000; padding:0 10px 25px; line-height:22px; text-align:center}
			.fb{ width:186px; height:34px; margin:0 auto; text-align:center; background:url(../images/tmp.gif) left top no-repeat; padding:27px 0 0 70px}
			
		.right_sidebar{ width:689px; float:right; margin-bottom:74px}
			.right_sidebar .r_top { background:url(../images/right_top.jpg) left top no-repeat; width:689px; height:7px;}
			.right_sidebar .r_bottom{ background:url(../images/right_bottom.jpg) left top no-repeat; width:689px; height:7px;}
			.right_sidebar .r_middle{ background:url(../images/right_middle.jpg) left top repeat-y; width:628px /*fixme, longer din inside(select gilr like)*/; padding:28px 31px 50px 31px}
			
		.presentation{ position:relative}
			.presentation .left_description{ width:433px; margin-bottom:18px}
			.presentation .girl{ position:absolute; right:-19px; top:-40px;}
			.presentation h1, h3{ background:url(../images/h3_bg.gif) left 18px repeat-x; color:#cd0067}
			.presentation h1 span{ background:#fff; padding:0 5px 0 0 ;}
			.presentation h3 { font-size:40px; line-height:30px; padding-bottom:13px; }
			.presentation h3 span{ background:#fff; padding:0 5px 0 0 ;}
			.presentation p{ font-size:16px; line-height:24px; padding-bottom:25px}
		
		.h_bg{ background:url(../images/h3_bg.gif) left 4px repeat-x}
			.h_bg span{ background:#fff; padding-right: 5px}
		h2.h_bg{ background-position:left 15px }
			
		.select_girl{ width:633px;}
			.select_girl h2{ background-position: left 15px;}
			.select_girl ul{ padding-top:32px !important;}
			.select_girl ul li{ display:inline; float:left; margin:0 18px 20px 0 !important; background:none !important; padding:0 !important}
				.select_girl ul li.last{ margin-right:0px !important}
				.select_girl ul li a{ color:#cd0067; width:108px; height:180px; font-size:12px; text-transform:uppercase; letter-spacing:-1px; display:block; line-height:normal }
				.select_girl ul li a span{ display:block; background:url(../images/lenjerie_girls/arrow.gif) right 2px no-repeat; padding:0 17px 7px 0; height:35px; }
				.select_girl ul.fix_height li a span{ height:24px;}
				.select_girl ul li a:hover{ text-decoration:underline; color:#000}
				.select_girl a.view_all{ background:url(../images/lenjerie_girls/view_all.gif) left top no-repeat; width:118px; height:26px; display:block; margin-top:5px}
				.select_girl a.view_all:hover{ background:url(../images/lenjerie_girls/view_all.gif) left -26px no-repeat}


a.book-now { display:block; width:131px; height:34px; background:url(../images/book-now.jpg) 0 0 no-repeat; text-indent:-9999px; margin-bottom:40px}	
a.book-now:hover { background-position:0 -34px}
a.back { background:url(../images/back-arrow.jpg) center left no-repeat; color:#000; font-weight:bold; font-size:15px; padding:0 0 0 20px; margin: 0 0 10px 0; display:block}
a.back:hover { color:#CD0067}
.thumbs { margin:0px 0 0 0; padding:0px 0 0 0; overflow:hidden}
.thumbs a { display:block; width:60px; float:left; margin:0 9px 0 0}
.thumbs a.last { margin:0}


.description{}
.description ol{ padding:0px 0 0 20px}
.description ol li{ font-size:13px; font-family:Georgia, "Times New Roman", Times, serif; padding-bottom:8px; line-height:21px;}
.description h1, .description h2{color:#cd0067; font-family:Georgia, "Times New Roman", Times, serif}
.description h1{ padding-bottom:15px;}
.description h2{ padding: 15px 0 10px; 0}
.description p{ line-height:24px; font-size:13px; padding: 0 0 10px 0}

.left_text{ width:490px; margin-right: 20px; float:left; }

.right_text{ width:490px; float: right}

.form_holder{ font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; margin:32px 0 40px 0}
.form_holder td{ padding-right:15px;}
	.form_holder .input{ border:1px solid #afafaf; margin:0 0 8px 0; width:220px; height:26px;}
		.form_holder .input input{ width:187px; margin:4px 0 0 4px; border:none; background:none}
		.form_holder .fileinputs input { border:1px solid #afafaf; margin:0 7px 8px 0; height:26px; background:none; }
		.form_holder .input select{ width:211px; margin:4px 0 0 4px; border:none; background:#fff}
		.form_holder label{ text-align:right; width:136px; float:right; display:block; margin-top:5px;}
		.form_holder #book-now label{ text-align:right; width:auto; float:right; display:block; margin-top:3px; font-size:13px}
		.form_holder #enquire-now label{ text-align:right; width:auto; float:right; display:block; margin-top:3px; font-size:12px; width:220px}
		.form_holder .message{ width:280px; height:100px; border:1px solid #afafaf; margin-bottom:8px;}
		.form_holder .message-small{ width:280px; height:50px; border:1px solid #afafaf; margin-bottom:8px;}
			.form_holder .message textarea { width:271px; height:90px; margin:6px 0 0 4px; border:none; background:none; font-family:Georgia, "Times New Roman", Times, serif; color:#000; font-size:13px;}
			.form_holder .message-small textarea{ width:271px; height:40px; margin:6px 0 0 4px; border:none; background:none; font-family:Georgia, "Times New Roman", Times, serif; color:#000; font-size:13px;}
			.form_holder input.send{ background:url(../images/send.jpg) left top no-repeat; width:72px; height:26px; cursor:pointer; border:none; font-size:0}
.services img {margin-right:-60px}
.services h2 { padding-bottom:25px; margin-top:15px}
.services h1 { padding-bottom:25px}
.presentation ul {margin:0; padding:0px 0 0 0; list-style:none}
.presentation ul li { background:url(../images/menu_a.gif) no-repeat 0 8px; padding:0 0 0 20px; margin:0 0 10px 0; font-size:16px; line-height:24px}
.presentation ul.rules {margin:0; padding:20px 0 0 0; list-style:none}
.presentation ul.rules li { background:url(../images/menu_a.gif) no-repeat 0 8px; padding:0 0 0 20px; margin:0 0 20px 0; font-size:16px; line-height:24px}
.blog-post {margin-top:26px}
.blog-post h2 {margin-bottom:20px}
#CaptchaV2 {border:1px solid #afafaf; margin:0 0 8px 0; width:135px !important; height:26px; line-height:26px}
.captchaimg {float:right; margin-right:72px}
#contact-us .captchaimg {float:right; margin-right:0px}
#enquire-now .captchaimg {float:right; margin-right:65px}
#enquire-now .captchaimg img { margin:0}

#enquire-now p{color: #AAAAAA;
    font-size: 11px;
    line-height: 15px;
    padding-bottom: 5px;
    width: 304px;}

.captchaimg img {width:133px}
.req {color:red; float:right}